/*     1725474 : 블록 설정      */
.block_option__1725474__ {display:table;width:100%}
.block_option__1725474__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1725474__ {display:table;width:100%;padding: 0 58px;}
	.row__1725474__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1725474__ {/*height:320px;*/background-size:cover; background-attachment: fixed;padding:60px 0;}
}


@media (min-width:1024px){
	.row__1725474__ {/*height:400px;*/background-size:cover;background-attachment: fixed; padding:180px 0;}
}

/*     1725534 : 한줄 텍스트      */
.text__1725534__{max-width:1280px; margin:0 auto; text-align:left}
.text__1725534__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:400;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__1725534__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1725534__ p {margin-top:10px;font-size:32px; /* text-align:center; */}
}

/*     1725524 : 한줄 텍스트      */
.text__1725524__{width:100%; max-width:1280px; margin:0 auto;}
.text__1725524__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1.5em;}
.text__1725524__ p br{display:none;;}
.text__1725524__ p a {color:#ffffff}
@media all and (min-width:500px){
.text__1725524__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1725524__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1725524__ p {font-size:45px}
}

/*     1725514 : BLANK 컨텐츠      */
.blank__1725514__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__1725514__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1725514__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1725514__ {height:60px}
}

/*     1724964 : 이미지 (비율형)      */
.img_ratio__1724964__ {max-width:100%;vertical-align:top}
.img_ratio__1724964__ * {box-sizing:border-box}
.img_ratio__1724964__ a {display:block;vertical-align:top}
.img_ratio__1724964__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1724964__ img {width:auto}
}

/*     1724974 : BLANK 컨텐츠      */
.blank__1724974__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1724974__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1724974__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1724974__ {height:40px}
}

/*     1724984 : 한줄 텍스트      */
.text__1724984__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1724984__ p br{display:none;;}
.text__1724984__ p a {color:#333}
@media all and (min-width:500px){
.text__1724984__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1724984__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1724984__ p {font-size:45px}
}

/*     1724994 : BLANK 컨텐츠      */
.blank__1724994__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1724994__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1724994__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1724994__ {height:40px}
}

/*     1725004 : 장문 텍스트      */
.textarea__1725004__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height : 1.68em;
}
.textarea__1725004__ p span.bold{ font-weight:bold;}
/*.textarea__1725004__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1725004__ p {font-size:28px; line-height : 1.8em;}
}

/*     1725014 : BLANK 컨텐츠      */
.blank__1725014__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__1725014__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1725014__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1725014__ {height:60px}
}

/*     1725024 : 블록 설정      */
/*
.block_option__1725024__ {display:table;width:100%}
.block_option__1725024__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1725024__ {display:table;width:100%;padding: 0 58px;}
	.row__1725024__ > div {display:table-cell;vertical-align:middle;}
*/
.block_option__1725024__ p {width:100%;background:#fafafa;color:#c40000;}
@media (max-width:1023px){
	.row__1725024__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__1725024__ {padding:130px 0;}
}

/*     1725034 : 한줄 텍스트      */
.text__1725034__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1725034__ p br{display:none;;}
.text__1725034__ p a {color:#333}
@media all and (min-width:500px){
.text__1725034__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1725034__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1725034__ p {font-size:45px}
}

/*     1725044 : BLANK 컨텐츠      */
.blank__1725044__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1725044__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1725044__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1725044__ {height:40px}
}

/*     1725054 : 장문 텍스트      */
.textarea__1725054__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height : 1.68em;
}
.textarea__1725054__ p span.bold{ font-weight:bold;}
/*.textarea__1725054__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1725054__ p {font-size:28px; line-height : 1.8em;}
}

/*     1725064 : BLANK 컨텐츠      */
.blank__1725064__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1725064__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1725064__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1725064__ {height:40px}
}

/*     1725074 : 이미지 (비율형)      */
.img_ratio__1725074__ {max-width:100%;vertical-align:top}
.img_ratio__1725074__ * {box-sizing:border-box}
.img_ratio__1725074__ a {display:block;vertical-align:top}
.img_ratio__1725074__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1725074__ img {width:auto}
}

/*     1725084 : 블록 설정      */
/*
.block_option__1725084__ {display:table;width:100%}
.block_option__1725084__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1725084__ {display:table;width:100%;padding: 0 58px;}
	.row__1725084__ > div {display:table-cell;vertical-align:middle;}
*/
.block_option__1725084__ p {width:100%;background:#fafafa;color:#c40000;}
@media (max-width:1023px){
	.row__1725084__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__1725084__ {padding:130px 0;}
}

/*     1725094 : 한줄 텍스트      */
.text__1725094__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1725094__ p br{display:none;;}
.text__1725094__ p a {color:#333}
@media all and (min-width:500px){
.text__1725094__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1725094__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1725094__ p {font-size:45px}
}

/*     1725104 : BLANK 컨텐츠      */
.blank__1725104__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1725104__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1725104__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1725104__ {height:40px}
}

/*     1725194 : 이미지 (비율형)      */
.img_ratio__1725194__ {max-width:100%;vertical-align:top}
.img_ratio__1725194__ * {box-sizing:border-box}
.img_ratio__1725194__ a {display:block;vertical-align:top}
.img_ratio__1725194__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1725194__ img {width:auto}
}

/*     1725124 : BLANK 컨텐츠      */
.blank__1725124__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1725124__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1725124__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1725124__ {height:40px}
}

/*     1725134 : 장문 텍스트      */
.textarea__1725134__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height:1.68em;
}
.textarea__1725134__ p span.bold{ font-weight:bold;}
/*.textarea__1725134__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1725134__ p {font-size:28px;line-height:1.8em;}
}

/*     1725144 : 블록 설정      */
/*
.block_option__1725144__ {display:table;width:100%}
.block_option__1725144__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1725144__ {display:table;width:100%;padding: 0 58px;}
	.row__1725144__ > div {display:table-cell;vertical-align:middle;}
*/
.block_option__1725144__ p {width:100%;background:#fafafa;color:#c40000;}
@media (max-width:1023px){
	.row__1725144__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__1725144__ {padding:130px 0;}
}

/*     1725154 : 한줄 텍스트      */
.text__1725154__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1725154__ p br{display:none;;}
.text__1725154__ p a {color:#333}
@media all and (min-width:500px){
.text__1725154__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1725154__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1725154__ p {font-size:45px}
}

/*     1725164 : BLANK 컨텐츠      */
.blank__1725164__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1725164__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1725164__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1725164__ {height:40px}
}

/*     1725254 : 이미지 (비율형)      */
.img_ratio__1725254__ {max-width:100%;vertical-align:top}
.img_ratio__1725254__ * {box-sizing:border-box}
.img_ratio__1725254__ a {display:block;vertical-align:top}
.img_ratio__1725254__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1725254__ img {width:auto}
}

/*     1725184 : BLANK 컨텐츠      */
.blank__1725184__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1725184__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1725184__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1725184__ {height:40px}
}

/*     1725174 : 장문 텍스트      */
.textarea__1725174__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height:1.68em;
}
.textarea__1725174__ p span.bold{ font-weight:bold;}
/*.textarea__1725174__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1725174__ p {font-size:28px;line-height:1.8em;}
}

/*     1725204 : 블록 설정      */
/*
.block_option__1725204__ {display:table;width:100%}
.block_option__1725204__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1725204__ {display:table;width:100%;padding: 0 58px;}
	.row__1725204__ > div {display:table-cell;vertical-align:middle;}
*/
.block_option__1725204__ p {width:100%;background:#fafafa;color:#c40000;}
@media (max-width:1023px){
	.row__1725204__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__1725204__ {padding:130px 0;}
}

/*     1725214 : 한줄 텍스트      */
.text__1725214__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1725214__ p br{display:none;;}
.text__1725214__ p a {color:#333}
@media all and (min-width:500px){
.text__1725214__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1725214__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1725214__ p {font-size:45px}
}

/*     1725224 : BLANK 컨텐츠      */
.blank__1725224__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1725224__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1725224__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1725224__ {height:40px}
}

/*     1725114 : 이미지 (비율형)      */
.img_ratio__1725114__ {max-width:100%;vertical-align:top}
.img_ratio__1725114__ * {box-sizing:border-box}
.img_ratio__1725114__ a {display:block;vertical-align:top}
.img_ratio__1725114__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1725114__ img {width:auto}
}

/*     1725244 : BLANK 컨텐츠      */
.blank__1725244__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1725244__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1725244__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1725244__ {height:40px}
}

/*     1725234 : 장문 텍스트      */
.textarea__1725234__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height:1.68em;
}
.textarea__1725234__ p span.bold{ font-weight:bold;}
/*.textarea__1725234__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1725234__ p {font-size:28px;line-height:1.8em;}
}

/*     1725454 : 블록 설정      */
.block_option__1725454__ {display:table;width:100%}
.block_option__1725454__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1725454__ {display:table;width:100%;padding: 0 58px;}
	.row__1725454__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1725454__ {/*height:320px;*/background-size:cover;padding:60px 0;}
}


@media (min-width:1024px){
	.row__1725454__ {/*height:400px;*/background-size:cover;background-attachment: fixed; padding:100px 0;}
}

/*     1725544 : 한줄 텍스트      */
.text__1725544__{width:100%; max-width:1280px; margin:0 auto;}
.text__1725544__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1.5em;}
.text__1725544__ p br{display:none;;}
.text__1725544__ p a {color:#ffffff}
@media all and (min-width:500px){
.text__1725544__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1725544__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1725544__ p {font-size:45px}
}

/*     1725564 : BLANK 컨텐츠      */
.blank__1725564__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1725564__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1725564__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1725564__ {height:40px}
}

/*     1725464 : 이미지 리스트      */
.img_tile__1725464__{max-width:1280px; margin:0 auto; padding:0 15px; margin-bottom:45px;}
/*.img_tile__1725464__:after {content:''; display:block; clear:both;}*/
.img_tile__1725464__ * {box-sizing:border-box;}
.img_tile__1725464__ .item {/*float:left; padding:10px; */ position:relative; top:0; width:100%; transition:.2s top ease-out; z-index:201;}
.img_tile__1725464__ .item:hover {top:-10px;}
.img_tile__1725464__ .item a {display:block; text-decoration:none; background:rgba(0, 40, 12, 0.9); padding:30px 0; border-radius:10px; box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.15);}

.img_tile__1725464__ .figure {display:block;}
.img_tile__1725464__ .figure img {max-width:60px; vertical-align:bottom;}
.img_tile__1725464__ .caption {display:block; margin-top:10px;}
.img_tile__1725464__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__1725464__ .caption > span.subject {font-size:16px; font-weight:600; color:#ffffff;}

.img_tile__1725464__ .caption > span.content {margin-top:10px; color:#ffffff; font-weight:500; position:absolute; width:100%; bottom:-35px;  font-size:16px; }

.col_m_1__1725464__ .item {width:100%;}
.col_m_2__1725464__ .item {width:50%;}
.col_m_3__1725464__ .item {width:33.3333%;}
.col_m_4__1725464__ .item {width:25%;}
.col_m_5__1725464__ .item {width:20%;}
.col_m_6__1725464__ .item {width:16.6666%;}

.col_m_1__1725464__ .item,
.col_m_2__1725464__ .item2n,
.col_m_3__1725464__ .item3n,
.col_m_4__1725464__ .item4n,
.col_m_5__1725464__ .item5n,
.col_m_6__1725464__ .item6n {clear:both;}

	.col_m_1__1725464__ {display:grid; grid-template-columns: 1fr; gap:60px;}
	.col_m_2__1725464__ {display:grid; grid-template-columns: 1fr 1fr; gap:30px;}
	.col_m_3__1725464__ {display:grid; grid-template-columns: 1fr 1fr 1fr; gap:30px;}
	.col_m_4__1725464__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr;  gap:30px;}
	.col_m_5__1725464__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr; gap:30px;}
	.col_m_6__1725464__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; gap:30px;}

@media all and (min-width:400px){
.img_tile__1725464__ .figure img {max-width:70px; }
}

@media all and (min-width:768px){
	.img_tile__1725464__ .figure img {max-width:80px; }
	.img_tile__1725464__ .caption {margin-top:20px;}

	.text_sml__1725464__ .caption > span.subject {font-size:16px;}
	.text_sml__1725464__ .caption > span.content {font-size:14px;}
	.text_med__1725464__ .caption > span.subject {font-size:20px;}
	.text_med__1725464__ .caption > span.content {font-size:18px;}
	.text_big__1725464__ .caption > span.subject {font-size:24px;}
	.text_big__1725464__ .caption > span.content {font-size:20px;}

	/*
.col_m_1__1725464__ .item,
	.col_m_2__1725464__ .item2n,
	.col_m_3__1725464__ .item3n,
	.col_m_4__1725464__ .item4n,
	.col_m_5__1725464__ .item5n,
	.col_m_6__1725464__ .item6n {clear:none;}

	.col_t_1__1725464__ .item {width:100%;}
	.col_t_2__1725464__ .item {width:50%;}
	.col_t_3__1725464__ .item {width:33.3333%;}
	.col_t_4__1725464__ .item {width:25%;}
	.col_t_5__1725464__ .item {width:20%;}
	.col_t_6__1725464__ .item {width:16.6666%;}

	.col_t_1__1725464__ .item,
	.col_t_2__1725464__ .item2n,
	.col_t_3__1725464__ .item3n,
	.col_t_4__1725464__ .item4n,
	.col_t_5__1725464__ .item5n,
	.col_t_6__1725464__ .item6n {clear:both;}
*/

	.col_t_1__1725464__ {display:grid; grid-template-columns: 1fr; justify-items:center;}
	.col_t_2__1725464__ {display:grid; grid-template-columns: 1fr 1fr;}
	.col_t_3__1725464__ {display:grid; grid-template-columns: 1fr 1fr 1fr;}
	.col_t_4__1725464__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr;  }
	.col_t_5__1725464__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr;}
	.col_t_6__1725464__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; }


}

@media all and (min-width:1024px){
	.img_tile__1725464__{margin-bottom:55px;}
	.img_tile__1725464__ .caption > span.content {bottom:-45px; font-size:24px;}
	/*
.col_t_1__1725464__ .item,
	.col_t_2__1725464__ .item2n,
	.col_t_3__1725464__ .item3n,
	.col_t_4__1725464__ .item4n,
	.col_t_5__1725464__ .item5n,
	.col_t_6__1725464__ .item6n {clear:none;}

	.col_pc_1__1725464__ .item {width:100%;}
	.col_pc_2__1725464__ .item {width:50%;}
	.col_pc_3__1725464__ .item {width:33.3333%;}
	.col_pc_4__1725464__ .item {width:25%;}
	.col_pc_5__1725464__ .item {width:20%;}
	.col_pc_6__1725464__ .item {width:16.6666%;}

	
.col_pc_1__1725464__ .item,
	.col_pc_2__1725464__ .item2n,
	.col_pc_3__1725464__ .item3n,
	.col_pc_4__1725464__ .item4n,
	.col_pc_5__1725464__ .item5n,
	.col_pc_6__1725464__ .item6n {clear:both;}
*/

    .col_pc_1__1725464__{display:grid; grid-template-columns: 1fr; }
	.col_pc_2__1725464__ {display:grid; grid-template-columns: 1fr 1fr;}
	.col_pc_3__1725464__ {display:grid; grid-template-columns: 1fr 1fr 1fr;}
	.col_pc_4__1725464__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr; }
	.col_pc_5__1725464__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr; }
	.col_pc_6__1725464__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;}
}

